using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Session_Activa : System.Web.UI.Page
{
    static byte[] gif = {
		                0x47,0x49,0x46,0x38,0x39,0x61,0x1,0x0,0x1,0x0,0x91,
		                0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
		                0x0,0x0,0x21,0xf9,0x4,0x9,0x0,0x0,0x0,0x0,0x2c,
		                0x0,0x0,0x0,0x0,0x1,0x0,0x1,0x0,0x0,0x8,0x4,
		                0x0,0x1,0x4,0x4,0x0,0x3b,0x0
                        };

    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected override void OnInit(EventArgs e)
    {
        InitializeComponent();
        base.OnInit(e);
    }

    private void InitializeComponent()
    {
        Response.AddHeader("ContentType", "image/gif");
        Response.Cache.SetCacheability(HttpCacheability.NoCache);
        Response.BinaryWrite(gif);
        Response.End();
    }
    public Session_Activa()
    {
        Load += Page_Load;
    }
}